{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:594687661098:ios:6f69eee1449be943595f53",
  "FIREBASE_PROJECT_ID": "ride-b1bd8",
  "GCM_SENDER_ID": "594687661098"
}